Bug 860955 - ibus-m17n setup is not enabled in gnome-control-center region, .desktop file is missing
ibus-m17n setup is not enabled in gnome-control-center region, .desktop file ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-m17n (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 03:55 EDT by Mike FABIAN
Modified: 2012-10-28 21:13 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-28 21:13:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike FABIAN 2012-09-27 03:55:04 EDT
See: https://bugzilla.redhat.com/show_bug.cgi?id=858980#c2

one possibility to fix that would be to add desktop  files like:

ibus-setup-m17n:t:latn-post.desktop

Different ones for each m17n input method because ibus-setup-m17n
is called with --name options like:

usr/libexec/ibus-setup-m17n --name m17n:t:latn-post
Comment 1 Fedora Update System 2012-10-07 21:38:26 EDT
ibus-m17n-1.3.4-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-m17n-1.3.4-6.fc18
Comment 2 Fedora Update System 2012-10-08 11:28:54 EDT
Package ibus-m17n-1.3.4-6.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-m17n-1.3.4-6.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15628/ibus-m17n-1.3.4-6.fc18
then log in and leave karma (feedback).
Comment 3 Mike FABIAN 2012-10-25 07:50:15 EDT
I tested on Fedora-18-Beta-TC6-x86_64-netinst.iso where ibus-m17n-1.3.4-6.fc18
is included. It works fine now.

Setting to VERIFIED.
Comment 4 Daiki Ueno 2012-10-28 21:13:08 EDT
I think the fix is already pushed to stable.  Closing.

Note You need to log in before you can comment on or make changes to this bug.